#include<stdio.h>
int main()
{
	double x, JameVorodi = 0, n = 0;
	int i;
	printf("Tedade 30 Moadel ra be tartib vared konid : ");
	for(i = 0; i < 30; i++)
	{
		scanf("%lf", &x);
		if (x > 15)
		{
			JameVorodi += x;
			n ++;
		}
	}
	if (n > 0)
		printf("Miyangin Moadele > 15 = %g\n", JameVorodi / n);
	else
		printf("Miyangin Moadele > 15 = 0");
	getch();
}

